<div class="register-component__modal-content w-200">
  <div class="row justify-content-center align-items-end w-100 mx-0 h-100 pt-3">
    <div class="col-12 d-flex justify-content-center" style="{{svgMaxHeight}}">
      {{svg-jar "map" class="register-component__image"}}
    </div>
    <div class="{{modalClasses}} register-component__inputs-container" id="typeContent">
      <form class="" onsubmit="return false;">
        {{#input-validation errors=newUser.errors.email}}
          {{input id='register-email' value=newUser.email class='input__input mb-2' required=true placeholder="Escribe tu mail para participar"}}
        {{/input-validation}}
        {{#promise-button
          type="submit"
          class="button button--bordered mb-2"
          btnAction=(action 'register')
        }}
          ACEPTAR NORMAS Y ENTRAR
        {{/promise-button}}
        <p class="paragraph">Al entrar aceptas
          {{#if isButtonNetRoute}}
            {{#link-to 'button-net.others' (query-params section="policy") class="paragraph"}}
            las normas de uso, las condiciones legales y que nadie usará tus datos con fines políticos y/o comerciales.
            {{/link-to}}
          {{else}}
            {{#link-to 'others' (query-params section="policy") class="paragraph"}}
            las normas de uso, las condiciones legales y que nadie usará tus datos con fines políticos y/o comerciales.
            {{/link-to}}
          {{/if}}
        </p>
        <!-- <p class="paragraph mt-2">
          <span>
            ¿Problemas para iniciar sesión?
          </span>
          <button {{action 'removeLocalStorage'}} class="login-component__remove-local mb-2" type="button" name="button">Limpiar caché de la web</button>
        </p> -->

        {{#link-to routeName class="d-block button-sample mt-5"}}
          Tengo cuenta
        {{/link-to}}
      </form>
    </div>
  </div>
</div>
{{#if isModal}}
  {{#if isButtonNetRoute}}
    {{#link-to 'button-net.index.index' class="register-component__close-container"}}{{/link-to}}
  {{else}}
    {{#link-to 'index.index' class="register-component__close-container"}}{{/link-to}}
  {{/if}}
{{/if}}
{{yield}}
